BiasedNodeSelector(3)

NAME
BiasedNodeSelector - A node selector that does a specified number of rounds ignoring terminals.

SYNOPSIS

#include <NodeSelector.h>

Inherits NodeSelector.

  Public Member Functions
BiasedNodeSelector (unsigned n)
NodeSelection select_node (Sym sym) const

  Public Attributes
unsigned nRounds

Detailed Description

A node selector that does a specified number of rounds ignoring terminals.

Definition at line 55 of file NodeSelector.h.

Author

Generated automatically by Doxygen for EO from the source code.